.page_category-projects .featured-posts {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 5rem;
}

.page_category-projects .featured-posts {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
}

@media (max-width: 1384px) {
  .page_category-projects .featured-posts {
   gap: 1rem;
  }
}
@media (max-width: 1200px) {
  .page_category-projects .featured-posts {
   grid-template-columns: 1fr; 
   gap: 1rem;
  }
}

